.section1 {
  margin-top: 20px;
}

.section1 .boxImg {
  display: flex;
  justify-content: center;
}

.section1 .boxImg img {
  max-width: max-content;
}

.section1 .title {
  margin-top: 20px;
  text-align: center;
  font-size: 25px;
  line-height: 30px;
}

.section2 {
  margin-top: 100px;
}

.section2 .title {
  text-align: center;
  font-size: 30px;
  line-height: 36px;
}

.section2 .steps {
  margin-top: 40px;
}

.section2 .steps .step {
  margin-bottom: 140px;
}

.section2 .steps .step .boxImg {
  margin-top: 50px;
  display: flex;
  justify-content: center;
}

.section2 .steps .step .boxImg img {
  max-width: max-content;
}

.section2 .steps .step .title {
  text-align: center;
  font-size: 40px;
  line-height: 48px;
}

.section2 .steps .step .desc {
  text-align: center;
  font-size: 35px;
  line-height: 42px;
  margin-top: 16px;
}

.section2 .steps .step .title {
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
}

.section2 .steps .step .title .title-step {
  padding: 16px;
  background-color: #D9D9D9;
}


.section2 .steps .step.step2 .boxImg {
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
}

@media only screen and (max-width: 767px) {
  .section2 {
    margin-top: 50px;
  }

  .section2 .steps .step {
    margin-bottom: 80px;
  }

  .section2 .steps .step .boxImg {
    margin-top: 10px;
  }

  .section2 .steps .step .desc {
    font-size: 20px;
    line-height: 28px;
  }

  .section2 .steps .step .title {
    flex-direction: column;
    gap: 10px;
  }

  .section2 .steps .step .title .title-step {
    padding: 5px;
    background-color: #D9D9D9;
    font-size: 26px;
    width: 100%;
    line-height: 32px;
  }

  .section2 .steps .step .title span {
    font-size: 16px;
    line-height: 20px;
  }

  .section2 .steps .step.step2 .boxImg img {
    width: 50%;
    height: auto;
  }
}
